// main.qml
// noxninstaller v.
// (C) 202307 <author>
//
// Add description here

// base imports
import QtQuick
import QtQuick.Window
import QtQuick.Controls
import QtQuick.Layouts

// local imports

Window {
  id: root
  width: 450
  height: 250

  Component.onCompleted: visibility = true
}
